#token-hud {
	.status-effects.lil-enhanced {
		gap: 5px;
		width: unset;
		//background: rgba(0, 20, 35, 0.75);

		grid-template-columns: repeat(4, 25px);

		.effect-control {
			&.active {
				outline: 2px solid var(--lil-glowbox-bd);
				outline-style: ridge;
			}
		}
	}

	.status-effects-label {
		visibility: collapse;
		min-width: 100px;
		position: absolute;
		left: 65px;
		top: -30px;
		font-size: 16px;
		line-height: 1.5;
		min-height: 1.5em;
		background-color: #3b4052;
		border-radius: 5px;
		padding: 0 0.35em;
		color: var(--color-text-light-highlight);
		border: 1px solid #333;
		box-shadow: 0 0 15px var(--color-shadow-dark);
		white-space: nowrap;

		&.none {
			color: rgba(255, 255, 255, 0.5);
		}
	}

	.control-icon.active .status-effects-label {
		visibility: visible;
	}
}
